﻿local ExPack = ExPack;
--[[
	Changes - v0.2.0
		Enabled = true,
		ShowAll = true,
		ShowReagents = true,
		ErrorReporting = true,
		DebugTracing = false,
	Changes - v0.2.1
		ShowBanks = true,
	Changes - v0.2.3 - Rejected
		RightAlignment = false,
	Changes - v0.2.4
		ShowBorder = false,
		ShowCaption = true,
	Changes - v0.2.5
		(no changes)
	Changes - v0.3.0
		(no changes)
	Changes - v0.3.1
		UseLibItemInfo = false,
	Changes - v0.3.2
		(no changes)
	Changes - v0.3.3
		[add]
		ShowConsumable = true,
		ShowTradegoods = true,
		ShowJunk = true,
		ShowQuestitem = false,
		ShowArmory = false,
		[mod]
		ShowAll = false,
		UseLibItemInfo = true,
	Changes - v0.3.4
		[add]
		AnyExpansion = true,
			CurrentExpack = true,
			OldExpacks = true,
	Changes - v0.3.5
		[add]
		visual.Font = NumberNormalSmall
		visual.Position = TOPLEFT
		[add]
		minimap.hide = false
	Changes - v0.3.6
		(no changes)
	Changes - v0.3.7
		(no changes)
		[add]
		UseItemVersion = true
--]]
ExPack.defaults = {
	profile = {
		general = {
			Enabled = true,
		},
		minimap = {
			hide = false,
		},
		filters = {
			ShowAll = false,
				ShowReagents = true,
				ShowConsumable = true,
				ShowTradegoods = true,
				ShowJunk = true,
				ShowQuestitem = false,
				ShowArmory = false,
			ShowBanks = false,
			AnyExpansion = true,
				CurrentExpack = true,
				OldExpacks = true,
		},
		reports = {
			ErrorReporting = true,
			DebugTracing = false,
		},
		visual = {
			ShowBorder = false,
			ShowCaption = true,
			Position = "TOPLEFT",
			Font = "NumberNormalSmall",
		},
		advanced = {
			UseLibItemInfo = true,
			UseItemVersion = true,
		},
	},
};
